---
sidebar_label: CSSCoverage
---

# CSSCoverage class

**Signature:**

```typescript
export declare class CSSCoverage
```

## Constructors

| Constructor                                                       | Modifiers | Description                                                     |
| ----------------------------------------------------------------- | --------- | --------------------------------------------------------------- |
| [(constructor)(client)](./puppeteer.csscoverage._constructor_.md) |           | Constructs a new instance of the <code>CSSCoverage</code> class |

## Methods

| Method                                             | Modifiers | Description |
| -------------------------------------------------- | --------- | ----------- |
| [start(options)](./puppeteer.csscoverage.start.md) |           |             |
| [stop()](./puppeteer.csscoverage.stop.md)          |           |             |
